Page MenuHomePhabricator

Promote Toolforge Tools and their maintainers within Wikimedia communities
Closed, ResolvedPublic

Description

Goals:

  • Interview 1-3 Tool maintainers about their Tools
  • Publish 1+ blog posts based on interviews

Stretch goals:

  • Work towards standard taxonomy for categorizing tools
  • Improvement of documentation about documenting & publicizing tools within the Wikimedia communities

General task tracking my work to help promote tools and tool-authors.
This will likely encompass interviews and blog posts, which should be done in tandem with documentation updates/improvements (onwiki and built-in)
Hopefully also some work towards tool-lists standardization/improvements.

Event Timeline

Qgil added a project: Goal.Oct 4 2017, 7:48 AM
Qgil added a subscriber: Qgil.

This task is a Goal. Please define the cloud-services-team support request following the template or providing the equivalent information.

bd808 renamed this task from Find and promote tools and their authors to Promote Toolforge Tools and their maintainers within Wikimedia communities.Oct 4 2017, 6:33 PM
bd808 updated the task description. (Show Details)
Quiddity raised the priority of this task from Medium to High.Oct 17 2017, 10:57 PM
Base added a subscriber: Base.Oct 17 2017, 11:02 PM
Elitre added a subscriber: Elitre.Dec 6 2017, 11:28 AM

Can this be moved to either this month's column, or to next quarter's board? Thanks.

bd808 closed this task as Resolved.Jun 29 2018, 7:56 PM